<DialogueContext.PU_PATRON1_M_CV_Chat_Greeting_Remember_Neg_IG_003_HereWeGo __id="5958f6fb-d4be-4369-bde9-8f69a0267ecd" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON1_M_CV_Chat_Greeting_Remember_Neg_IG_003_HereWeGo" speaker="37f2492d-0861-40c2-9f52-27ff62680128" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON1_M_CV_Chat_Greeting_Remember_Neg_IG_003_HereWeGo" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON1_M_CV_Chat_Greeting_Remember_Neg_IG_003_HereWeGo>